## libeasy-format-ocaml 1.0.1

=== debian/changelog ===
libeasy-format-ocaml (1.0.1-2) UNRELEASED; urgency=low

  * Split files correctly between base and devel packages

 -- Euan Harris <euan.harris@citrix.com>  Fri, 30 May 2014 12:00:00 +0000

libeasy-format-ocaml (1.0.1-1) UNRELEASED; urgency=low

  * Initial package

 -- David Scott <dave.scott@eu.citrix.com>  Fri, 31 May 2013 12:00:00 +0000
