=== debian/control ===
Source: libeasy-format-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 dh-ocaml (>= 0.9),
 ocaml-nox,
 python,
 debhelper (>= 8),
 ocaml-findlib,
 ocaml-native-compilers

Package: libeasy-format-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Indentation made easy
 Easy_format: indentation made easy.

Package: libeasy-format-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libeasy-format-ocaml (>= 1.0.1-2)
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-easy-format
 The ocaml-easy-format-devel package contains libraries and signature
 files for developing applications that use ocaml-easy-format.
